
Registration Check UAT - Bug #12875

Android - CR - QC1259 - SWIFT GPI Outbound

08 December 2021 10:07 AM - Jimmy Phang

Status: Resolved Start date: 08 December 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached document below for further development.

SWIFT Outbound Tracking apply for

a. Transaction Summary

- Manual

- Non Bulk File Upload

b. ADD menu (ID) 5702 below Transaction Summary

Related issues:

Copied to Bug #12876: iOS - CR - QC1259 - SWIFT GPI Outbound Resolved 08 December 2021

History

#1 - 08 December 2021 10:08 AM - Jimmy Phang

- File CR - Visual Design - SWIFT GPI Outbound Tracking.pdf added

- File CR - Visual Design - SWIFT GPI Outbound Tracking.ppt added

- File Velo Mobile - Language Properties (CR-20211124.pdf).xlsx added

Docs added

#2 - 08 December 2021 10:09 AM - Jimmy Phang

- Copied to Bug #12876: iOS - CR - QC1259 - SWIFT GPI Outbound added

#3 - 19 August 2022 02:32 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Files

CR - Visual Design - SWIFT GPI Outbound Tracking.ppt 1.2 MB 08 December 2021 Jimmy Phang

CR - Visual Design - SWIFT GPI Outbound Tracking.pdf 1020 KB 08 December 2021 Jimmy Phang

Velo Mobile - Language Properties (CR-20211124.pdf).xlsx 284 KB 08 December 2021 Jimmy Phang
